<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{322,24,766,644}</property>
    <property name="Name">[paf_idcontador]</property>
    <property name="Caption">[Identificacao do Contador]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Arial Narrow" width="0" height="-21" weight="700" italic="255"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="line">
    <style>
      <property name="Geometry">{7,597,752,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{7,3,752,589}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,62,450,24}</property>
        <property name="Name">[om_var01]</property>
        <property name="varName">[m_var01]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">35</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,66,95,20}</property>
        <property name="Name">[oSaym_var01]</property>
        <property name="Caption">[Nome]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,92,146,24}</property>
        <property name="Name">[om_var02]</property>
        <property name="varName">[m_var02]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">11</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,96,95,20}</property>
        <property name="Name">[oSaym_var02]</property>
        <property name="Caption">[CRC]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,122,146,24}</property>
        <property name="Name">[om_var03]</property>
        <property name="varName">[m_var03]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="cPicture">[999.999.999-99]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,126,95,20}</property>
        <property name="Name">[oSaym_var03]</property>
        <property name="Caption">[CPF]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,152,169,24}</property>
        <property name="Name">[om_var04]</property>
        <property name="varName">[m_var04]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="cPicture">[99.999.999/9999-99]</property>
        <property name="nMaxLength">18</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,157,95,19}</property>
        <property name="Name">[oSaym_var04]</property>
        <property name="Caption">[CNPJ]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,182,104,24}</property>
        <property name="Name">[om_var06]</property>
        <property name="varName">[m_var06]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="cPicture">[99999-999]</property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,186,95,20}</property>
        <property name="Name">[oSaym_var06]</property>
        <property name="Caption">[CEP]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,212,450,24}</property>
        <property name="Name">[om_var07]</property>
        <property name="varName">[m_var07]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">35</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,216,95,20}</property>
        <property name="Name">[oSaym_var07]</property>
        <property name="Caption">[Rua:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,242,93,24}</property>
        <property name="Name">[om_var08]</property>
        <property name="varName">[m_var08]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{22,246,95,20}</property>
        <property name="Name">[oSaym_var08]</property>
        <property name="Caption">[Numero]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,272,308,24}</property>
        <property name="Name">[om_var09]</property>
        <property name="varName">[m_var09]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">20</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,276,95,20}</property>
        <property name="Name">[oSaym_var09]</property>
        <property name="Caption">[Complemento]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,302,309,24}</property>
        <property name="Name">[om_var10]</property>
        <property name="varName">[m_var10]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">20</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,306,95,20}</property>
        <property name="Name">[oSaym_var10]</property>
        <property name="Caption">[Bairro]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,332,96,24}</property>
        <property name="Name">[om_var11]</property>
        <property name="varName">[m_var11]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,336,95,20}</property>
        <property name="Name">[oSaym_var11]</property>
        <property name="Caption">[Cid.IBGE]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,362,436,24}</property>
        <property name="Name">[om_var13]</property>
        <property name="varName">[m_var13]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">35</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,366,95,20}</property>
        <property name="Name">[oSaym_var13]</property>
        <property name="Caption">[Telefone]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,392,435,24}</property>
        <property name="Name">[om_var14]</property>
        <property name="varName">[m_var14]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">35</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,396,95,20}</property>
        <property name="Name">[oSaym_var14]</property>
        <property name="Caption">[Fax]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,422,624,24}</property>
        <property name="Name">[om_var15]</property>
        <property name="varName">[m_var15]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="700"/>
        </property>
        <property name="AutoHScroll">.T.</property>
        <property name="nMaxLength">60</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,426,95,20}</property>
        <property name="Name">[oSaym_var15]</property>
        <property name="Caption">[Email]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{122,492,21,24}</property>
        <property name="Name">[om_var17]</property>
        <property name="varName">[m_var17]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,492,95,20}</property>
        <property name="Name">[oSaym_var17]</property>
        <property name="Caption">[Ind.Atividade:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{242,492,31,24}</property>
        <property name="Name">[om_var18]</property>
        <property name="varName">[m_var18]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{163,492,75,20}</property>
        <property name="Name">[oSaym_var18]</property>
        <property name="Caption">[Ind Nat PJ:]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{398,492,21,24}</property>
        <property name="Name">[om_var19]</property>
        <property name="varName">[m_var19]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{297,492,88,20}</property>
        <property name="Name">[oSaym_var19]</property>
        <property name="Caption">[Perfil A/B/C:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{398,522,21,24}</property>
        <property name="Name">[om_var20]</property>
        <property name="varName">[m_var20]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,526,371,20}</property>
        <property name="Name">[oSaym_var20]</property>
        <property name="Caption">
[Empresa com Operacoes de Subst.Trib 0-SEM 1-COM:]        </property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{244,552,52,24}</property>
        <property name="Name">[om_var21]</property>
        <property name="varName">[m_var21]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">4</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{164,556,75,20}</property>
        <property name="Name">[oSaym_var21]</property>
        <property name="Caption">[Tx ICMS:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{367,552,52,24}</property>
        <property name="Name">[om_var22]</property>
        <property name="varName">[m_var22]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="nMaxLength">4</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{306,556,55,20}</property>
        <property name="Name">[oSaym_var22]</property>
        <property name="Caption">[Tx ISS:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">20</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,23,721,22}</property>
        <property name="Name">[oLabel1]</property>
        <property name="Caption">[Identificacao do Contador]</property>
        <property name="Justify">[Center]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1002</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{584,604,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="400"/>
      </property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{662,604,90,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="400"/>
      </property>
      <property name="TabIndex">1001</property>
      <property name="TabStop">.F.</property>
    </style>
  </part>
</part>
